id: eset-phish

info:
  name: eset phishing Detection
  author: rxerium
  severity: info
  description: |
    A eset phishing website was detected
  reference:
    - https://eset.com
  metadata:
    max-request: 1
  tags: phishing,eset,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Malware Protection & Internet Security &#124; ESET'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"eset.com")'
# digest: 4b0a00483046022100b26effb4450ff4e6ffe3a768aee8e5340293bb9f864a1e7c3167db7942b728ef022100ff6db43f3ce2d9e9aedb602905761207155847a9a9b1009fa93be4b9b642e230:922c64590222798bb761d5b6d8e72950